/* Tabla maestría - ID 2 */
.tablepress-id-2 {
	color: #001b59 !important;
	border-radius: 12px !important;
	overflow: hidden;
	border-collapse: separate !important;
	border-spacing: 0 !important;
	border: 1px solid #d9dfe8 !important;
}

/* Todo el texto */
.tablepress-id-2 th,
.tablepress-id-2 td {
	color: #001b59 !important;
}

/* Encabezado */
.tablepress-id-2 thead th {
	color: #001b59 !important;
}

/* Esquinas superiores */
.tablepress-id-2 thead tr:first-child th:first-child {
	border-top-left-radius: 12px !important;
}

.tablepress-id-2 thead tr:first-child th:last-child {
	border-top-right-radius: 12px !important;
}

/* Esquinas inferiores */
.tablepress-id-2 tbody tr:last-child td:first-child {
	border-bottom-left-radius: 12px !important;
}

.tablepress-id-2 tbody tr:last-child td:last-child {
	border-bottom-right-radius: 12px !important;
}